@media only screen and (max-width:760px) {
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */
	#navigation_section nav {width:100%;}
	#navigation_section nav ul li a {padding:0 10px;}
	

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section header {width:100%; height:auto;}
	
		#header_section header figure {width:92%; padding:4%; text-align:center;}
		#header_section header figure img {display:inline-block;}


/* 	-----------------------------------------------------
	------------------ Banner Styles --------------------
	----------------------------------------------------- */
	#banner_section {background:none !important;}	
	#banner_section section {width:100%; height:auto;}		

		#banner_section section .left_section {width:92%; padding:4%; background:url(../images/img-top.jpg) no-repeat right;}
		#banner_section section .right_section {width:92%; padding:4%; background:url(../images/img-bot.jpg) no-repeat right;}
		#banner_section section .left_section hgroup {margin:100px 0; background-color: rgba(79, 52, 55, 0.6);}
		#banner_section section .right_section hgroup {margin:100px 0; background-color: rgba(188, 15, 93, 0.6);}
		#banner_section section article h1 {font-size:24px;}
		#banner_section section article h3 {font-size:14px;}
		
		#banner_section section .link01 {margin:0 auto; float:none;}
		#banner_section section .link02 {margin:0 auto; float:none;}
		

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#content_section section {width:100%;}
	
		.bx-wrapper .bx-prev {left: 0px !important;}
		.bx-wrapper .bx-next {right: 0px !important;}
	
		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section footer {width:100%;}
	
		#footer_section footer ul li a {padding:0 8px;}
	
				
}

@media only screen and (min-width:480px) and (max-width:760px){
	
}

@media only screen and (min-width:760px) and (max-width:1000px) {
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */
	#navigation_section nav {width:100%;}
	

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section header {width:100%; height:auto;}
	
		#header_section header figure {width:46%; padding:2%;}


/* 	-----------------------------------------------------
	------------------ Banner Styles --------------------
	----------------------------------------------------- */	
	#banner_section section {width:100%;}		

		#banner_section section .left_section {width:50%; padding:0;}
		#banner_section section .right_section {width:50%; padding:0;}
		
		#banner_section section article h1 {font-size:30px;}
		#banner_section section article h3 {font-size:18px;}
		

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#content_section section {width:100%;}
	
		.bx-wrapper .bx-prev {left: 0px !important;}
		.bx-wrapper .bx-next {right: 0px !important;}
	
		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section footer {width:100%;}
	
		
}